Subject: No real user or guest allowed

From: Adam <[email-masked]>
Date: Fri, 24 Apr 1998 22:55:21 -0400 (EDT)

One more problem with wu-2.4.2b16.  I'm using Linux 2.0.33, compiled
the server with use_accessfile=1 so I don't have to use command line
option -a.  My welcome message is displayed so I know /etc/ftpaccess is
being read.  I can login as anonymous fine.  Can't login at all as guest,
login as other user asks me for password, but regardless never lets me in.
These names are not in /etc/ftpusers :-)  I tried using ftpck but it
didn't report anything useful.

If I try login as guest:
Using binary mode to transfer files.
ftp> user guest
530 User guest access denied.
Login failed.
ftp> 

If I try login as any other user:
Using binary mode to transfer files.
ftp> user bob
331 Password required for bob.
530 Login incorrect.
Login failed.
ftp>

Thanks for any help.
Adam
--**--
[email-masked]
http://simpler-computing.ml.org